## mbddns 0.1.2

=== debian/changelog ===
mbddns (0.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Aug 2024 22:45:27 +0100

mbddns (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077791)

 -- Edward Betts <edward@4angle.com>  Fri, 02 Aug 2024 17:08:25 +0900
