=== debian/control ===
Source: mbddns
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/thinkl33t/mb-ddns
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/mbddns
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/mbddns.git

Package: python3-mbddns
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Mythic Beasts Dynamic DNS updater
 This library updates the dynamic DNS records at Mythic Beasts. It connects to
 the Mythic Beasts API and allows you to automatically adjust DNS entries for
 your domains. You specify the details such as the host, domain, and API key,
 and the library manages the update process. With this library, your DNS
 records can stay up-to-date with your current IP address configuration,
 ensuring that your domain resolves correctly at all times. This is
 particularly useful for scenarios where your IP address changes frequently,
 such as with residential internet connections.
