=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mbddns-$1\.tar\.gz/ \
  https://github.com/thinkl33t/mb-ddns/tags .*/v?(\d\S+)\.tar\.gz
